import * as React from 'react';
import { ReactComponent as Icon } from "./StarOff.js";
import createIcon from "../create-icon";
var StarOff = createIcon(Icon);
export default /*#__PURE__*/React.memo(StarOff);

